;Honda NSX Tuned by Rephl3x_NZ

[ABS_V2]
SLIP_RATIO_LIMIT=0.15
CURVE=
PRESENT=1
ACTIVE=1
RATE_HZ=250
CHANNELS=4

[TRACTION_CONTROL]
SLIP_RATIO_LIMIT=0.15
CURVE=tc.lut
PRESENT=1
ACTIVE=1
RATE_HZ=667
MIN_SPEED_KMH=30

[EDL]
PRESENT=0
ACTIVE=0
MAX_SPIN_POWER=0.8
MAX_SPIN_COAST=0.4
BRAKE_TORQUE_POWER=50
BRAKE_TORQUE_COAST=400
DEAD_ZONE_POWER=0.2
DEAD_ZONE_COAST=0